libstdc++

Classes | Namespaces
rc_string_base.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_cxx::__rc_string_base< _CharT, _Traits, _Alloc >

## Namespaces

namespace | __gnu_cxx

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <ext/vstring.h>.

Definition in file rc_string_base.h.